SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Application (Database)  >   Oracle Database Vendors:   Oracle
Oracle Database Server Java VM Bug Lets Remote Authenticated Users Gain Elevated Privileges
SecurityTracker Alert ID:  1041532
SecurityTracker URL:  http://securitytracker.com/id/1041532
CVE Reference:   CVE-2018-3110   (Links to External Site)
Date:  Aug 21 2018
Impact:   User access via network
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): 11.2.0.4, 12.2.0.1
Description:   A vulnerability was reported in Oracle Database. A remote authenticated user can gain elevated privileges.

A remote authenticated user can exploit a flaw in the Java VM component via the Oracle Net protocol to gain elevated privileges [CVE-2018-3110].

Impact:   A remote authenticated user can gain elevated privileges on the target system.
Solution:   The vendor has issued a fix.

[Editor's note: The fix for version 11.2.0.4 and 12.2.0.1 for Linux/Unix was included in the July 2018 Critical Patch Update; see Alert ID 1041299.]

The vendor advisory is available at:

http://www.oracle.com/technetwork/security-advisory/alert-cve-2018-3110-5032149.html

Vendor URL:  www.oracle.com/technetwork/security-advisory/alert-cve-2018-3110-5032149.html (Links to External Site)
Cause:   Not specified
Underlying OS:  Windows (Any)

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2019, SecurityGlobal.net LLC